<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: CIPE between linux and NT4
From: Damion Wilson <dwilson,AT,ibl,DOT,bm>
Date: Fri, 16 Aug 2002 19:26:36 +0200
In-reply-to: <000401c24510$fb7dbcb0$d100010a@avco>

There is no pre15 version of CIPE-Win32 (yet). CIPE-Win32 is normally tested 
against cipe-1.4.5. Ask Olaf if there are any remaining issues with the 
"short packet" syndrome in 1.5.x. but I think they've all been fixed in the 
latest 1.5 release.

DKW

On Friday 16 August 2002 07:37 am, Mark Smith wrote:
> Can anyone point me to where to find such a download, since the win32
> homepage only mentions pre14, and the sourceforge download page mentions
> even less





<< | Thread Index | >> ]    [ << | Date Index | >> ]